:root {
    --primary-color: #00389c;
    --secondry-color: #031e4d;
    --territery-color: #d1e1ff;
    --extra-color: #6192ea;
    --white-color: #ffffff;
    --black-color: #000000;
    --graident-color: radial-gradient(100% 194.77% at 0% 1.37%, #00389c 0%, #6192ea 100%);
    --radius: 20px;
}

.hero-banner::before {
  background: 
    linear-gradient(0deg, #031e4d33, #031e4d33),
    radial-gradient(102.36% 70.97% at 55.05% 37.96%, #031e4d00 33.17%, #031e4dCC 100%),
    linear-gradient(350.95deg, #031e4d00 79.64%, #031e4dBF 90.54%);
}

.hero-banner.inner-banner::before {
    background: 
        linear-gradient(0deg, #031e4d33, #031e4d33),
        radial-gradient(102.36% 70.97% at 55.05% 37.96%, #031e4d00 17.26%, #031e4dCC 100%),
        linear-gradient(0.35deg, #031e4d00 69.59%, #031e4d80 88.67%);
}



.slider-controls defs stop:first-child{stop-color: #00389c;}
.slider-controls defs stop:nth-child(2){stop-color: #6192ea;}

.why-choose-us-tickmark svg path:first-child{ fill: #6192ea; }
.why-choose-us-tickmark defs stop:first-child{stop-color: #031e4d;}
.why-choose-us-tickmark defs stop:nth-child(2){stop-color: #00389c;}
.why-choose-us-tickmark svg path:nth-child(3){ fill: #ffffff; }

.image-comparison__thumb{ background: #00389c; }

.pricing_box ol li::after, .pricing_box ul li::after{border: solid #ffffff; border-width: 0 0 3px 3px; box-shadow: -1px 7px 3px 1px #031e4d80;}
.benifit-box-point ul li::after{border: solid #ffffff; border-width: 0 0 3px 3px; box-shadow: -1px 7px 3px 1px #031e4d60;}
.table-content-points ul li::after{border: solid #ffffff; border-width: 0 0 3px 3px; box-shadow: -1px 7px 3px 1px #031e4d80;}
.custmize-cleaning-list li::after{border: solid #ffffff; border-width: 0 0 3px 3px; box-shadow: -1px 7px 3px 1px #031e4d60;}

.why-choose-us-inner::before{ background: #031e4d99; }
.contact-details::before { background: linear-gradient(0deg, #031e4d99, #031e4d99), linear-gradient(0deg, #031e4d99, #031e4d99); }

.contact-img svg path:first-child{ fill: #6192ea; }
.contact-img defs stop:first-child{stop-color: #00389c;}
.contact-img defs stop:nth-child(2){stop-color: #6192ea;}

.socical-media svg g:nth-child(2) path { fill: #031e4d; }
